/* ------------------------------------------------------------ *\
	Calculator Styles
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell {
	max-width: 1260px;
	padding: 0 30px;
	margin: 0 auto;
}

.shell--small {
	max-width: 908px;
	padding: 0 15px;
	margin: 0 auto;
}

/* ------------------------------------------------------------ *\
	Btn
\* ------------------------------------------------------------ */

.btn-purple {
	display: inline-flex;
	justify-content: center;
	text-decoration: none;
	border: 0;
	box-shadow: none;
	border-radius: 7px;
	appearance: none;
	font-family: semplicitapro,sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	background: #FE2075;
	padding: 11px 26px;
	transition: background .4s;
}

.btn-purple span {
	margin-right: 23px;
}

.btn-purple img {
	transition: transform .4s;
}

.btn-purple:hover {
	background: #DE1C66;
	color: #fff;
	text-decoration: none;
}

.btn-purple:hover img {
	transform: translateX(4px);
}

@media (max-width: 375px) {
	.btn-purple {
		font-size: 14px;
	}
}

/*  Btn Purple Large  */

.btn-purple--large {
	min-width: 313px;
}

@media (max-width: 768px) {
	.btn-purple--large {
		min-width: auto;
	}
}

/*  Btn Purple Medium  */

.btn-purple--medium {
	min-width: 286px;
}

@media (max-width: 768px) {
	.btn-purple--medium {
		min-width: auto;
	}
}


.btn-pdf {
	display: inline-flex;
	align-items: center;
	text-align: center;
	text-decoration: none;
	border: 1px solid #3A0C57;
	box-shadow: none;
	border-radius: 7px;
	appearance: none;
	font-family: semplicitapro,sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #3A0C57;
	background: #fff;
	padding: 11px 30px;
}

.btn-pdf:hover {
	text-decoration: none;
	color: #fe2075;
}

.btn-pdf:hover svg path {
	stroke: #fe2075;
}

.btn-pdf svg {
	margin-right: 20px;
}

@media (max-width: 420px) {
	.btn-pdf {
		padding: 11px 21px;
	}

	.btn-pdf svg {
		margin-right: 12px;
	}
}

/* ------------------------------------------------------------ *\
	Hero
\* ------------------------------------------------------------ */

.hero {
	padding: 125px 0 136px;
	background: #3A0C57;
	font-family: semplicitapro,sans-serif;
	position: relative;
}

.hero__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hero__overlay img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hero .hero__inner {
	display: flex;
	justify-content: space-between;
	position: relative;
}

.hero .hero__content {
	flex: 0 0 51.15%;
	padding-top: 85px;
}

.hero .hero__aside {
	flex-basis: calc(44.17% + 142px);
	margin-right: -142px;
	text-align: right;
}

.hero .hero__image img {
	width: 562px;
}

.hero .hero__head {
	margin-bottom: 7px;
}

.hero .hero__head h2 {
	font-family: semplicitapro,sans-serif;
	font-size: 63px;
	letter-spacing: -0.010em;
	color: #fff;
	font-weight: 700;
}

.hero .hero__head h2:last-child {
	margin-bottom: 0;
}

.hero .hero__entry {
	font-size: 17px;
	color: rgba(255,255,255, .6);
	margin-bottom: 39px;
}

.hero .hero__entry p:last-child {
	margin-bottom: 0;
}

@media (max-width: 1600px) {
	.hero .hero__inner {
		align-items: center;
	}

	.hero .hero__content {
		flex: 0 0 50%;
		padding-top: 0;
	}

	.hero .hero__aside {
		flex: 0 0 45%;
		margin-right: 0;
	}
}

@media (max-width: 1200px) {
	.hero .hero__inner {
		max-width: 960px;
		margin: 0 auto;
	}

	.hero .hero__head h2 {
		font-size: 50px;
	}
}

@media (max-width: 991px) {
	.hero {
		padding: 80px 0;
	}

	.hero .hero__inner {
		max-width: 720px;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.hero .hero__head {
		margin-bottom: 25px;
	}

	.hero .hero__head h2 {
		font-size: 45px;
	}

	.hero .hero__content {
		flex: 0 0 100%;
	}

	.hero .hero__aside {
		width: 100%;
		text-align: left;
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.hero .hero__inner {
		max-width: 540px;
	}

	.hero .hero__aside {
		text-align: center;
	}

	.hero .hero__content {
		text-align: center;
	}

	.hero .hero__head h2 {
		font-size: 30px;
	}
}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section {
	padding: 109px 0;
	background: #fff;
}

.section .section__inner {
	display: flex;
	justify-content: space-between;
}

.section .section__content {
	flex: 0 0 51.68%;
}

.section .section__head {
	margin-bottom: 30px;
}

.section .section__head h2 {
	font-family: semplicitapro,sans-serif;
	font-size: 51px;
	line-height: 1.27;
	letter-spacing: -0.0010em;
	font-weight: 700;
}

.section .section__head h2:last-child {
	margin-bottom: 0;
}

.section .section__entry {
	font-family: semplicitapro,sans-serif;
	font-size: 17px;
	line-height: 1.70;
}

.section .section__aside {
	padding-top: 22px;
	padding-right: 93px;
}

@media (max-width: 1200px) {
	.section .section__inner {
		max-width: 960px;
		margin: 0 auto;
	}

	.section .section__content {
		flex: 0 0 58%;
	}

	.section .section__aside {
		padding-right: 0;
	}

	.section .section__head h2 {
		font-size: 50px;
	}
}

@media (max-width: 991px) {
	.section {
		padding: 80px 0;
	}

	.section .section__inner {
		max-width: 720px;
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.section .section__inner {
		max-width: 540px;
	}

	.section .section__head h2 {
		font-size: 30px;
	}
}

/* ------------------------------------------------------------ *\
	List calculate
\* ------------------------------------------------------------ */

.list-calculate {
	list-style: none;
	padding: 0;
	margin: 0;
}

.list-calculate li {
	display: flex;
	align-items: center;
	font-family: semplicitapro,sans-serif;
	font-size: 14px;
	letter-spacing: -0.0010em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.list-calculate li:last-child {
	margin-bottom: 0;
}

.list-calculate li i {
	font-size: 32px;
	color: #02d001;
	margin-right: 28px;
}


/* ------------------------------------------------------------ *\
	Section calculate
\* ------------------------------------------------------------ */

.section-calculate {
	padding: 139px 0 230px;
	background: url('images/section-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.section-calculate .section__head {
	text-align: center;
	margin-bottom: 60px;
}

.section-calculate .section__head h2 {
	font-family: semplicitapro,sans-serif;
	font-size: 51px;
	line-height: 1.27;
	letter-spacing: -0.0010em;
	font-weight: 700;
}

.section-calculate .section__head h2:last-child {
	margin-bottom: 0;
}

.section-calculate .section__body {
	margin: 0 -12px;
}

@media (max-width: 1200px) {
	.section-calculate {
		padding: 100px 0 150px;
	}

	.section-calculate .section__head {
		margin-bottom: 50px;
	}

	.section-calculate .section__head h2 {
		font-size: 45px;
	}
}

@media (max-width: 991px) {
	.section-calculate {
		padding: 80px 0;
	}

	.section-calculate .section__head {
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.section-calculate .section__head h2 {
		font-size: 30px;
	}
}

/* ------------------------------------------------------------ *\
	Form Calculate
\* ------------------------------------------------------------ */

.form-calculate {
	padding: 57px 82px 68px;
	background: #fff;
	border-radius: 12px;
	box-shadow: 0px 8px 24px 0px rgba(58, 12, 87, .04);
}

@media (max-width: 1200px) {
	.form-calculate {
		padding: 50px;
	}
}

@media (max-width: 1024px) {
	.form-calculate {
		padding: 50px 30px;
	}
}

@media (max-width: 768px) {
	.form-calculate {
		padding: 50px 20px;
	}
}

/* ------------------------------------------------------------ *\
	Gravity forms
\* ------------------------------------------------------------ */

.gform_wrapper.gform_wrapper.gravity-theme input[type=color],
.gform_wrapper.gform_wrapper.gravity-theme input[type=date],
.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime-local],
.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime],
.gform_wrapper.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gform_wrapper.gravity-theme input[type=month],
.gform_wrapper.gform_wrapper.gravity-theme input[type=number],
.gform_wrapper.gform_wrapper.gravity-theme input[type=password],
.gform_wrapper.gform_wrapper.gravity-theme input[type=search],
.gform_wrapper.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gform_wrapper.gravity-theme input[type=time],
.gform_wrapper.gform_wrapper.gravity-theme input[type=url],
.gform_wrapper.gform_wrapper.gravity-theme input[type=week],
.gform_wrapper.gform_wrapper.gravity-theme select,
.gform_wrapper.gform_wrapper.gravity-theme textarea {
	width: 100%;
	height: 50px;
	padding: 0 15px;
	border: 1px solid #FE2075;
	border-radius: 5px;
	background: #fff;
	font-family: semplicitapro,sans-serif;
	color: #1D1D1F;
	font-size: 17px;
	letter-spacing: -0.0010em;
}

.gform_wrapper.gform_wrapper.gravity-theme input[type=color]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=date]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime-local]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=datetime]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=email]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=month]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=number]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=password]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=search]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=tel]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=text]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=time]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=url]:focus,
.gform_wrapper.gform_wrapper.gravity-theme input[type=week]:focus,
.gform_wrapper.gform_wrapper.gravity-theme select:focus,
.gform_wrapper.gform_wrapper.gravity-theme textarea:focus {
	outline: 2px solid #DE1C66;
	outline-offset: -2px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_head {
	font-family: semplicitapro,sans-serif;
	font-size: 21px;
	letter-spacing: -0.0010em;
	text-align: center;
	margin-bottom: 52px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_head strong {
	color: #FE2075;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_label {
	position: relative;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_flex {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_flex .ginput_container {
	width: 154px;
}

.gform_wrapper.gravity-theme .gfield_number .gfield_label {
	position: relative;
	margin-right: 60px;
	position: relative;
	font-size: 21px;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -0.0010em;
	font-weight: 700;
	padding-left: 68px;
	margin-bottom: 0;
	line-height: 1.33;
}

.gform_wrapper.gravity-theme .gfield_number .gfield_label:before {
	content: '1';
	width: 45px;
	height: 45px;
	border-radius: 50%;
	position: absolute;
	top: -9px;
	left: 0;
	color: #FE2075;
	background: #F8F8F8;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-calculate .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gform_page_footer {
	text-align: center;
	margin: 62px 0 0;
	position: relative;
}

.form-calculate .gform_wrapper.gravity-theme .gform_previous_button {
	display: inline-block;
	outline: 0;
	border: 0;
	padding: 11px 20px;
	min-width: 192px;
	background: #fff;
	border-radius: 7px;
	font-size: 16px;
	font-family: semplicitapro,sans-serif;
	font-weight: 700;
	color: #1D1D1F !important;
	text-align: center;
	margin-bottom: 0;
	margin-right: 31px;
	transition: color .4s;
}

.form-calculate .gform_wrapper.gravity-theme .gform_previous_button:hover {
	color: rgba(29, 29, 31, .7) !important;
}

.form-calculate .gform_wrapper.gravity-theme .gform_next_button {
	display: inline-block;
	outline: 0;
	border: 0;
	padding: 11px 20px;
	min-width: 247px;
	background: #FE2075;
	border-radius: 7px;
	font-size: 16px;
	font-family: semplicitapro,sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	margin-bottom: 0;
	transition: background .4s;
}

.form-calculate .gform_wrapper.gravity-theme .gform_next_button:hover {
	background: #DE1C66;
}

.form-calculate .gform_ajax_spinner {
	margin-left: 10px;
}

.form-calculate .gform_body .gform_page:last-child .gform_ajax_spinner {
	position: absolute;
	top: -35px;
}

.form-calculate .gform_body .gform_page:last-child {
	position: relative;
}

.form-calculate .gform_body .gform_page:last-child .gfield_validation_message {
	position: absolute;
	max-width: 653px;
	left: 50%;
	transform: translateX(-50%);
}


/* ------------------------------------------------------------ *\
	Footer margin
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_2 .gform_page_footer,
.form-calculate .gform_wrapper.gravity-theme #gform_page_1_3 .gform_page_footer,
.form-calculate .gform_wrapper.gravity-theme #gform_page_1_4 .gform_page_footer,
.form-calculate .gform_wrapper.gravity-theme #gform_page_1_5 .gform_page_footer {
	margin-top: 18px;
	padding-bottom: 22px;
}

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_5 .gform_page_footer {
	padding-bottom: 0;
}

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_6 .gform_page_footer {
	margin-top: 70px;
	padding-bottom: 21px;
}

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_7 .gform_page_footer {
	margin-top: 48px;
}

/* ------------------------------------------------------------ *\
	Step 2
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_head-margin {
	margin-bottom: 63px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_absolute {
	position: relative;
	padding-right: 245px;
	margin-bottom: 52px;
	padding-left: 68px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_number2 .gfield_label:before {
	content: '2';
}

.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .ginput_container_radio {
	position: absolute;
	top: -54px;
	right: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .gfield_label {
	padding-left: 0;
	margin-right: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .gfield_label:before {
	left: -68px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .ginput_container_radio .gfield_radio {
	display: flex;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .ginput_container_radio .gfield_radio .gchoice:first-child {
	padding-right: 40px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
	font-size: 21px !important;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -0.0010em;
	position: relative;
	padding-left: 39px;
	font-weight: 700;
}

.form-calculate .gform_wrapper.gravity-theme .gfield-choice-input+label {
	max-width: 100% !important;
}

.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_checkbox input,
.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio input {
	position: absolute;
	opacity: 0;
}

.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio label:before,
.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio label:after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_checkbox label:before,
.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio label:before {
	width: 24px;
	height: 24px;
	border: 1px solid #FE2075;
	border-radius: 10px;
}

.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_checkbox label:after,
.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio label:after {
	display: none;
}

.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_checkbox input:checked + label:after,
.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio input:checked + label:after {
	display: block;
}

.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_radio label:after,
.form-calculate .gform_wrapper.gform_wrapper.gravity-theme .gfield_checkbox label:after {
	border-radius: 6px;
	left: 4px;
	width: 16px;
	height: 16px;
	background: #FE2075;
}

/*  Small input Field */

.form-calculate .gform_wrapper.gravity-theme .gfield_small {
	flex-direction: row-reverse;
	align-items: flex-start;
	justify-content: space-between;
	position: relative;
	padding: 40px 0 42px 68px;
	margin-bottom: 16px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small:before {
	content: '';
	display: block;
	height: 1px;
	background: rgba(112,112,112, .2);
	position: absolute;
	top: 0;
	left: 68px;
	right: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small:last-child {
	padding: 40px 0 49px 68px;
}

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_5  .gfield_small:last-child {
	padding-bottom: 24px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .gfield_description {
	max-width: 770px;
	font-size: 17px;
	line-height: 1.29;
	margin-bottom: 0;
	padding-top: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .gfield_description strong {
	display: block;
	margin-bottom: 18px;
	padding-right: 13px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .gfield_description p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.31;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .gfield_description p:last-child {
	margin-bottom: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .ginput_container {
	width: 93px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .ginput_container_select {
	position: relative;
	width: 183px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .ginput_container_select:after {
	content: url('images/arrow-down.svg');
	display: block;
	position: absolute;
	top: 6px;
	right: 19px;
	pointer-events: none;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small .ginput_container_select select {
	appearance: none;
	padding: 0 20px 0 15px;
}

/*  Gfield small alt  */

.form-calculate .gform_wrapper.gravity-theme .gfield_small-alt {
	padding: 37px 0 33px 68px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small-alt .gfield_description strong {
	margin-bottom: 15px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_small-alt:last-child {
	padding-bottom: 7px;
}

/* ------------------------------------------------------------ *\
	Step 3
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_number3 .gfield_label:before {
	content: '3';
}

/* ------------------------------------------------------------ *\
	Step 4
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_number4 .gfield_label:before {
	content: '4';
}

/* ------------------------------------------------------------ *\
	Step 5
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_number5 .gfield_label:before {
	content: '5';
}

/* ------------------------------------------------------------ *\
	Step 6
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_number6  {
	flex-direction: row-reverse;
	max-width: 923px;
	margin: 0 auto;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_number6 .ginput_container {
	width: 212px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_number6 .gfield_description {
	position: relative;
	max-width: 650px;
	padding-left: 68px;
	margin-right: 60px;
	font-size: 21px;
	font-family: semplicitapro,sans-serif;
    letter-spacing: -.001em;
    line-height: 1.33;
    padding-top: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_number6 .gfield_description:before {
	content: '6';
	width: 45px;
	height: 45px;
	border-radius: 50%;
	position: absolute;
	top: -9px;
	left: 0;
	color: #FE2075;
	background: #F8F8F8;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* ------------------------------------------------------------ *\
	Step 7
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_number7  {
	flex-direction: row-reverse;
	max-width: 874px;
	margin: 0 auto;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_number7 .ginput_container {
	width: 188px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_number7 .gfield_description {
	position: relative;
	max-width: 620px;
	padding-left: 68px;
	margin-right: 72px;
	font-size: 21px;
	font-family: semplicitapro,sans-serif;
    letter-spacing: -.001em;
    line-height: 1.33;
    padding-top: 0;
}


.form-calculate .gform_wrapper.gravity-theme .gfield_number7 .gfield_description:before {
	content: '7';
	width: 45px;
	height: 45px;
	border-radius: 50%;
	position: absolute;
	top: -9px;
	left: 0;
	color: #FE2075;
	background: #F8F8F8;
	display: flex;
	justify-content: center;
	align-items: center;
}


.form-calculate .gform_wrapper.gravity-theme .gfield_html_description {
	font-size: 21px;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -0.001em;
	line-height: 1.57;
	max-width: 874px;
	margin: 35px auto 0;
	padding: 0 10px 0 68px;
}

/* ------------------------------------------------------------ *\
	Step 8
\* ------------------------------------------------------------ */

.form-calculate .gform_wrapper.gravity-theme .gfield_html_title {
	text-align: center;
	padding-top: 30px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_html_title h2 {
	font-size: 51px;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -.001em;
	line-height: 1.27;
	font-weight: 700;
	margin-bottom: 42px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_email .ginput_container {
	max-width: 653px;
	margin: 0 auto;
	padding-right: 265px;
}

.form-calculate .gform_wrapper.gravity-theme .gfield_email .gfield_label {
	display: block;
	text-align: center;
	font-size: 21px;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -.001em;
	line-height: 1.33;
	font-weight: 700;
	margin-bottom: 50px;
}

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_8 .gform_previous_button {
	display: none;
}

.form-calculate .gform_wrapper.gravity-theme #gform_page_1_8 .gform_page_footer {
	max-width: 662px;
    margin: 0 auto;
    text-align: right;
    padding: 0;
}

.form-calculate .gform_wrapper.gravity-theme .gform_button {
	display: inline-block;
	outline: 0;
	border: 0;
	padding: 11px 18px;
	min-width: 239px;
	background: #FE2075;
	border-radius: 7px;
	font-size: 16px;
	font-family: semplicitapro,sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	margin-bottom: 0;
	transition: background .4s;
	position: relative;
    top: -51px;
}

.form-calculate .gform_wrapper.gravity-theme .gform_button:hover {
	background: #DE1C66;
}

.form-calculate .gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
	margin-top: 20px;
}

/* ------------------------------------------------------------ *\
	Form responsive
\* ------------------------------------------------------------ */

@media (max-width: 1024px) {
	.form-calculate .gform_wrapper.gravity-theme .gfield_absolute {
		padding-right: 0;
		margin-bottom: 25px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .gfield_label {
		margin-bottom: 20px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .ginput_container_radio {
		position: static;
		/*padding-left: 68px;*/
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_small {
		padding-left: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_small:last-child {
		padding-left: 0;
		padding-bottom: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_5 .gfield_small:last-child {
		padding-bottom: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_small:before {
		left: 0;
	}
}

@media (max-width: 768px) {
	.form-calculate .gform_wrapper.gravity-theme .gfield_number .gfield_label {
		font-size: 18px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
		font-size: 18px !important;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number .gfield_label {
		padding-left: 0;
		padding-top: 60px;
		margin-bottom: 15px;
		margin-right: 0;
		text-align: center;
	}

	.form-calculate .form-calculate .gform_wrapper.gravity-theme .gfield_absolute {
		padding-left: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_head {
		margin-bottom: 35px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_head1 {
		margin-bottom: 35px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number .gfield_label:before {
		left: 50%;
		transform: translateX(-50%);
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_flex {
		max-width: 540px;
		margin: 0 auto;
		flex-direction: column;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_flex .ginput_container {
		width: 100%;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_absolute {
		max-width: 540px;
		margin: 0 auto;
		padding-left: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .ginput_container_radio {
		padding-left: 0;
		margin-bottom: 20px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_absolute .ginput_container_radio .gfield_radio {
		justify-content: center;
	}


	.form-calculate .gform_wrapper.gravity-theme .gfield_small {
		flex-direction: column-reverse;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_small .gfield_description {
		margin-bottom: 20px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_small .gfield_description strong {
		padding-right: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_small-alt .gfield_description strong {
		padding-right: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number6 {
		flex-direction: column-reverse;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number6 .gfield_description {
		padding-left: 0;
		margin-right: 0;
		padding-top: 60px;
		margin-bottom: 15px;
		text-align: center;
		font-size: 18px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number6 .gfield_description:before {
		left: 50%;
		transform: translateX(-50%);
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number7 {
		flex-direction: column-reverse;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number7 .gfield_description {
		padding-left: 0;
		margin-right: 0;
		padding-top: 60px;
		margin-bottom: 15px;
		text-align: center;
		font-size: 18px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_number7 .gfield_description:before {
		left: 50%;
		transform: translateX(-50%);
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_html_description {
		padding: 0;
		max-width: 540px;
		margin: 20px auto 0;
		font-size: 17px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gform_next_button {
		min-width: auto;
	}

	.form-calculate .gform_wrapper.gravity-theme .gform_previous_button {
		min-width: auto;
	}

	.form-calculate .gform_wrapper.gravity-theme .gform_page_footer {
		padding-top: 0;
		margin-top: 30px;
	}

	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_2 .gform_page_footer,
	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_3 .gform_page_footer,
	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_4 .gform_page_footer,
	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_5 .gform_page_footer,
	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_6 .gform_page_footer,
	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_7 .gform_page_footer  {
		padding-top: 0;
		margin-top: 30px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_html_title h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_html_title {
		padding-top: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_email .gfield_label {
		font-size: 18px;
		margin-bottom: 25px;
	}

	.form-calculate .gform_wrapper.gravity-theme .gfield_email .ginput_container {
		max-width: 350px;
		padding-right: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme .gform_button {
		top: 0;
		min-width: 100%;
		margin-left: 0;
	}

	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_8 .gform_page_footer {
		max-width: 350px;
		text-align: center;
	}

	.form-calculate .gform_wrapper.gravity-theme #gform_page_1_8 .gform_page_footer {
		margin-top: 15px;
	}

	.form-calculate .gform_body .gform_page:last-child .gform_ajax_spinner {
		position: static;
		margin-left: 0;
	}

	.form-calculate .gform_body .gform_page:last-child .gfield_validation_message {
		position: static;
		transform: none;
		max-width: 350px;
		margin: 20px auto 5px;
	}
}

@media (max-width: 434px) {
	.form-calculate .gform_wrapper.gravity-theme .gform_next_button,
	.form-calculate .gform_wrapper.gravity-theme .gform_previous_button {
		display: block;
		margin: 0 auto;
	}

	.form-calculate .gform_ajax_spinner {
		margin-top: 10px;
		margin-left: 0;
	}

	.form-calculate .gform_body .gform_page:last-child .gform_ajax_spinner {
		position: static;
	}
}

/* ------------------------------------------------------------ *\
	Section Calculator PDF
\* ------------------------------------------------------------ */

.section-calculator-pdf {
	padding: 122px 0;
	background: #330251;
	position: relative;
}

.section-calculator-pdf .section__image {
	position: absolute;
	top: 118px;
	left: 0;
	width: 100%;
}

.section-calculator-pdf .section__image img {
	width: 100%;
}

.section-calculator-pdf .section__content {
	position: relative;
	z-index: 5;
}

@media (max-width: 1200px) {
	.section-calculator-pdf {
		padding: 100px 0;
	}

	.section-calculator-pdf .section__content {
		max-width: 940px;
		margin: 0 auto;
	}

	.section-calculator-pdf .section__image {
		top: 170px;
	}
}

@media (max-width: 1024px) {
	.section-calculator-pdf {
		padding: 80px 0;
	}
}

@media (max-width: 991px) {
	.section-calculator-pdf {
		padding: 50px 0;
	}

	.section-calculator-pdf .section__content {
		max-width: 720px;
	}
}

@media (max-width: 768px) {
	.section-calculator-pdf {
		padding: 50px 0;
	}

	.section-calculator-pdf .section__content {
		max-width: 540px;
	}

	.section-calculator-pdf .section__shell {
		padding: 0 15px;
	}
}

/*  Section Calculator PDF small  */

.section-calculator-pdf--small {
	padding: 79px 0 129px;
}

.section-calculator-pdf--small .section__image {
	top: 127px;
}

@media (max-width: 1200px) {
	.section-calculator-pdf--small .section__image {
		top: 170px;
	}
}

@media (max-width: 1024px) {
	.section-calculator-pdf--small {
		padding: 80px 0;
	}

	.section-calculator-pdf--small .section__image {
		top: 170px;
	}
}

@media (max-width: 768px) {
	.section-calculator-pdf--small {
		padding: 50px 0;
	}
}

/* ------------------------------------------------------------ *\
	Calculator PDF
\* ------------------------------------------------------------ */

.calculator-pdf {
	position: relative;
	font-family: semplicitapro,sans-serif;
}

.calculator-pdf .calculator__logo {
	text-align: center;
	margin-bottom: 37px;
}

.calculator-pdf .calculator__head {
	text-align: center;
	margin-bottom: 68px;
}

.calculator-pdf .calculator__head h2 {
	font-size: 51px;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -.001em;
	line-height: 1.27;
	font-weight: 700;
	color: #fff;
}

.calculator-pdf .calculator__head h2:last-child {
	margin-bottom: 0;
}

.calculator-pdf .calculator__content {
	position: relative;
	margin: 0 -12px;
	border-radius: 12px;
	box-shadow: 0px 8px 24px 0px rgba(58, 12, 87, .04);
}

.calculator-pdf .calculator__content:before {
	content: '';
	display: block;
	position: absolute;
	top: -479px;
	left: 0;
	background: radial-gradient(rgba(255,255,255,.28),rgba(0,0,0,0) 58%);
	width: 100%;
	height: 100%;
	z-index: -1;
}

.calculator-pdf .calculator__body {
	padding: 67px 150px 91px;
	background: #fff;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.calculator-pdf .calculator__foot-inner {
	max-width: 638px;
	margin: 0 auto;
	text-align: center;
}

.calculator-pdf .calculator__foot {
	background: #F4F7F9;
	padding: 86px 25px 73px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}

.calculator-pdf .calculator__foot-head {
	margin-bottom: 18px;
}

.calculator-pdf .calculator__foot-head h2 {
	font-size: 38px;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -.001em;
	line-height: 1.27;
	font-weight: 700;
}

.calculator-pdf .calculator__foot-head h2:last-child {
	margin-bottom: 0;
}

.calculator-pdf .calculator__foot-entry {
	font-size: 21px;
	letter-spacing: -.001em;
	line-height: 1.33;
	margin-bottom: 46px;
}

.calculator-pdf .calculator__foot-entry p:last-child {
	margin-bottom: 0;
}

@media (max-width: 1200px) {
	.calculator-pdf .calculator__content {
		margin: 0;
	}

	.calculator-pdf .calculator__logo {
		margin-bottom: 25px;
	}

	.calculator-pdf .calculator__head {
		margin-bottom: 50px;
	}

	.calculator-pdf .calculator__body {
		padding: 60px 120px 80px;
	}
}

@media (max-width: 1024px) {
	.calculator-pdf .calculator__body {
		padding: 60px 70px;
	}

	.calculator-pdf .calculator__foot {
		padding: 60px 20px;
	}

	.calculator-pdf .calculator__head h2 {
		font-size: 45px;
	}
}

@media (max-width: 768px) {
	.calculator-pdf .calculator__body {
		padding: 30px;
	}

	.calculator-pdf .calculator__head {
		margin-bottom: 35px;
	}

	.calculator-pdf .calculator__head h2 {
		font-size: 30px;
	}

	.calculator-pdf .calculator__foot {
		padding: 40px 20px;
	}

	.calculator-pdf .calculator__foot-head h2 {
		font-size: 30px;
	}

	.calculator-pdf .calculator__foot-entry {
		font-size: 18px;
		margin-bottom: 30px;
	}
}

@media (max-width: 660px) {
	.calculator-pdf .calculator__body {
		padding: 30px 20px;
	}
}

/*  Calculator PDF small  */

.calculator-pdf--small .calculator__logo {
	width: 179px;
	margin: 0 auto 37px;
}

.calculator-pdf--small .calculator__head {
	margin-bottom: 57px;
}

.calculator-pdf--small .calculator__head h2 {
	font-size: 45px;
}

.calculator-pdf--small .calculator__content {
	margin: 0;
}

.calculator-pdf--small .calculator__content:before {
	top: -335px;
}

.calculator-pdf--small .calculator__body {
	padding: 65px 50px 105px;
	margin-bottom: 30px;
	border-radius: 12px;
}

.calculator-pdf--small .calculator__foot {
	padding: 57px 48px 57px;
	background: #fff;
	border-radius: 12px;
}

.calculator-pdf--small .calculator__foot-inner {
	max-width: 100%;
}

.calculator-pdf--small .calculator__foot-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 15px;
}

.calculator-pdf--small .calculator__foot-row:last-child {
	margin-bottom: 0;
}

.calculator-pdf--small .calculator__foot-row h6 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 0;
	margin-top: 0;
	line-height: 1.33;
}

@media (max-width: 1200px) {
	.calculator-pdf--small .calculator__logo {
		margin-bottom: 25px;
	}

	.calculator-pdf--small .calculator__head {
		margin-bottom: 35px;
	}
}

@media (max-width: 768px) {
	.calculator-pdf--small .calculator__body {
		padding: 30px;
	}

	.calculator-pdf--small .calculator__foot {
		padding: 30px;
	}

	.calculator-pdf--small .calculator__head h2 {
		font-size: 30px;
	}

	.calculator-pdf--small .calculator__foot-row {
		flex-direction: column;
	}

	.calculator-pdf--small .calculator__foot-row h6 {
		margin-bottom: 15px;
	}

}

@media (max-width: 660px) {
	.calculator-pdf--small .calculator__body {
		padding: 30px 20px;
	}
}

/* ------------------------------------------------------------ *\
	List calculator
\* ------------------------------------------------------------ */

.list-calculator ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-calculator li {
	font-family: semplicitapro,sans-serif;
	letter-spacing: -.001em;
	line-height: 1.33;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 30px 10px 35px 0;
	border-bottom: 1px solid rgba(112,112,112, .2);
}

.list-calculator ul strong {
	font-size: 30px;
}

.list-calculator ul span {
	font-size: 21px;
	color: #FE2075;
}

.list-calculator .list__dropdown {
	display: block;
	padding-top: 44px;
	padding-bottom: 50px;
}

.list-calculator .list__dropdown strong {
	display: block;
	margin-bottom: 48px;
}

.list-calculator .list__dropdown li {
	font-size: 23px;
	position: relative;
	padding: 0 0 0 50px;
	border-bottom: 0;
	margin-bottom: 27px;
}

.list-calculator .list__dropdown li:last-child {
	margin-bottom: 0;
}

.list-calculator .list__dropdown li:before {
	content: url('images/arrow-right1.svg');
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.list-calculator .list__actions {
	margin-top: 55px;
	text-align: right;
}

@media (max-width: 1024px) {
	.list-calculator ul strong {
		font-size: 20px;
	}

	.list-calculator .list__dropdown li {
		font-size: 20px;
	}

	.list-calculator ul span {
		font-size: 16px;
	}
}

@media (max-width: 768px) {
	.list-calculator li {
		padding: 23px 10px 23px 0;
	}

	.list-calculator .list__dropdown {
		padding: 23px 10px 23px 0;
	}

	.list-calculator .list__dropdown strong {
		margin-bottom: 20px;
	}

	.list-calculator ul strong {
		font-size: 18px;
	}
}

@media (max-width: 550px) {
	.list-calculator li {
		padding: 23px 0;
		text-align: center;
	}

	.list-calculator .list__dropdown {
		padding: 23px 0;
	}

	.list-calculator .list__dropdown strong {
		margin-bottom: 10px;
	}

	.list-calculator .list__dropdown ul {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.list-calculator .list__dropdown li {
		font-size: 16px;
		display: inline-block;
		padding-left: 0;
	}

	.list-calculator .list__dropdown li:before {
		display: inline-block;
		position: static;
	}

	.list-calculator ul strong {
		display: block;
		margin-bottom: 10px;
		font-size: 16px;
	}

	.list-calculator ul span {
		font-size: 14px;
	}

	.list-calculator li {
		flex-direction: column;
	}

	.list-calculator .list__actions {
		margin-top: 30px;
		text-align: center;
	}
}

/*  List Calculator small  */

.list-calculator--small li {
	padding: 40px 10px 40px 0;
}

.list-calculator--small ul strong {
	font-size: 24px;
}

.list-calculator--small ul span {
	font-size: 16px;
}

.list-calculator--small .list__dropdown {
	padding-top: 36px;
	padding-bottom: 43px;
}

.list-calculator--small .list__dropdown strong {
	margin-bottom: 37px;
}

.list-calculator--small .list__dropdown li {
	font-size: 18px;
	padding-left: 33px;
	margin-bottom: 22px;
}

.list-calculator--small .list__dropdown li:before {
	content: url('images/arrow-right1-small.svg');
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

@media (max-width: 1024px) {
	.list-calculator--small ul strong  {
		font-size: 20px;
	}
}

@media (max-width: 768px) {
	.list-calculator--small ul strong {
		font-size: 18px;
		display: block;
		margin-bottom: 10px;
	}
}

@media (max-width: 550px) {
	.list-calculator--small li {
		padding: 23px 0;
		text-align: center;
	}

	.list-calculator--small .list__dropdown {
		padding: 23px 0;
	}

	.list-calculator--small .list__dropdown strong {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.list-calculator--small .list__dropdown ul {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.list-calculator--small ul strong {
		font-size: 16px;
	}

	.list-calculator--small ul span {
		font-size: 14px;
	}

	.list-calculator--small .list__dropdown li {
		font-size: 16px;
		display: inline-block;
		padding-left: 0;
	}

	.list-calculator--small .list__dropdown li:before {
		display: inline-block;
		position: static;
	}
}

/* ------------------------------------------------------------ *\
	Contact
\* ------------------------------------------------------------ */

.contact a {
	font-size: 16px;
	text-decoration: none;
	font-family: semplicitapro,sans-serif;
	letter-spacing: -.001em;
	line-height: 1.31;
	color: #1D1D1F;
}
